2017-11-19 10:17 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003573Kali Linux[All Projects] Tool Upgradepublic2016-09-16 08:37
Reporterg0tmi1k 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.1 
Summary0003573: commix 1.3 upgrade
DescriptionName: Commix
Version: 1.3
Homepage: http://commixproject.com/
Licence: GNU v3 ~ https://github.com/stasinopoulos/commix/blob/master/readme/COPYING
Download: https://github.com/stasinopoulos/commix/archive/v1.3-20160914.tar.gz
PKG: http://pkg.kali.org/pkg/commix
Git: http://git.kali.org/gitweb/?p=packages/commix.git;a=summary
Description: Automated All-in-One OS Command Injection and Exploitation Tool

Commix (short for [comm]and [i]njection e[x]ploiter) is an automated tool written by Anastasios Stasinopoulos (@ancst) that can be used from web developers, penetration testers or even security researchers in order to test web-based applications with the view to find bugs, errors or vulnerabilities related to command injection attacks. By using this tool, it is very easy to find and exploit a command injection vulnerability in a certain vulnerable parameter or HTTP header.


Attached Files

-Relationships
+Relationships

-Notes

~0005907

sbrun (manager)

Updated to version 1.3-20160914-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2016-09-14 08:38 g0tmi1k New Issue
2016-09-16 08:37 sbrun Note Added: 0005907
2016-09-16 08:37 sbrun Status new => resolved
2016-09-16 08:37 sbrun Resolution open => fixed
2016-09-16 08:37 sbrun Fixed in Version => 2017.1
+Issue History